
PENGADIAN EMAS - Bug #15580

BE[EMAS][REGISTRATION]Hit System Unavailable And Auto Logout When Navigate to Dashboard

17 January 2023 09:28 AM - yap chekying

Status: Closed Start date: 17 January 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Username: uatemas113

Password: Mbi123456

Please refer to attached video

History

#1 - 02 March 2023 08:51 AM - santhosh Krishna

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 13 April 2023 10:49 AM - Imran Abdulhadi

- Assignee changed from santhosh Krishna to yap chekying

#3 - 13 April 2023 12:58 PM - yap chekying

- Status changed from Resolved to Closed

Files

WhatsApp-Video-2023-01-16-at-120.mp4 3.05 MB 17 January 2023 yap chekying
